/* html
-----------------------------------------------------------------------------*/
html { overflow-y: scroll; }
html .thumbimage { border: 1px solid #ccc; }
html .thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
	font-size: 94%;
}
* > html #p-cactions li { border: none; }
* > html #p-cactions li a {
	border: 1px solid #aaa;
	border-bottom: none;
}

* > html #p-cactions li.selected a { border-color: #fabd23; }
* > html #f-poweredbyico, * > html #f-copyrightico { width: 88px; }
* > html #bodyContent, * > html #bodyContent pre {
	overflow-x: hidden;
	width: 100%;
	padding-bottom: 25px;
}

* html #preferences { width: 90%; }
* html #footer { margin-top: 0; }
* html #column-content {
	display: inline;
	margin-bottom: 0;
}

* html div.editsection { font-size: smaller; }
* > html #column-content { float: none; }
* > html #column-one {
	position: absolute;
	left: 0;
	top: 0;
}
* > html #footer { margin-left: 13.2em; }


/* Estructura general
-----------------------------------------------------------------------------*/
body, td, th, input, textarea, pre, h1, h2, h3, h4, h5, h6 { color: #222; }
body, td, th, input, textarea { font-family: Verdana, Arial, 'Trebuchet MS'; }

#ReturnOK-wrapper {
	width: 1024px;
	margin: 0 auto;
	font-size: 110%;
	background: transparent;
}

.visualClear { clear: both; }
.autocomment { color: gray; }
.hiddenStructure { display: none; }
.templatesUsed { margin-top: 1.5em; }
.mw-summary-preview { margin: 0.1em 0; }
.mainLegend { display: none; }
.sharedUploadNotice { font-style: italic; }
.small, .small * { font-size: 94%; }
select { vertical-align: top; }
.toccolours {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
}
.special li {
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}
.toggle {
	margin-left: 2em;
	text-indent: -2em;
}
.redirectText {
	font-size: 150%;
	margin: 5px;
}
.printfooter { display: none; }
.not-patrolled { background-color: #ffa; }
div.patrollink {
	font-size: 75%;
	text-align: right;
}
input[type="submit"] { font-weight: bold; }


/* Body
-----------------------------------------------------------------------------*/
body {
	font-size: x-small;
	margin: 0; padding: 0;
	min-width: 770px;
	background: #FAFCFD url('images/shadow/ReturnOK-bg.jpg') repeat-x;
}


/* Tablas
-----------------------------------------------------------------------------*/
table {
	font-size: 100%;
	color: black;
	background-color: white;
}
table.rimage {
	float: right;
	position: relative;
	margin-left: 1em;
	margin-bottom: 1em;
	text-align: center;
}
table.small { font-size: 100%; }


/* Enlaces
-----------------------------------------------------------------------------*/
a {
	text-decoration: none;
	color: #002bb8;
	background: none;
}
a:visited { color: #5a3696; }
a:active { color: #faa700; }
a:hover { text-decoration: underline; }
a.stub { color: #772233; }
a.new, #p-personal a.new { color: #ba0000; }
a.new:visited, #p-personal a.new:visited { color: #a55858; }


/* Imagenes
-----------------------------------------------------------------------------*/
img {
	border: none;
	vertical-align: middle;
}
img.thumbborder { border: 1px solid #dddddd; }


/* Parrafos
-----------------------------------------------------------------------------*/
p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
}
p img {	margin: 0; }


/* Lineas horizontales
-----------------------------------------------------------------------------*/
hr {
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0 .2em 0;
}


/* Encabezados
-----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
}
h1, h2 {
	margin-top: 1.32em;
	padding: .35em .1em .3em 0;
}
h3, h4, h5, h6 {
	margin-top: 1em;
	padding: .2em .1em .3em 0;
	font-weight: bold;
}

h1 { font-size: 188%; }
h2 { font-size: 150%; }
h3 { font-size: 132%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }
h3 .editsection, h4 .editsection, h5 .editsection, h6 .editsection { font-weight: normal; }
h1 .editsection { font-size: 53%; }
h2 .editsection { font-size: 67%; }
h3 .editsection { font-size: 76%;}
h4 .editsection { font-size: 86%;}
h6 .editsection { font-size: 125%;}


/* Espacios entre encabezados y contenido
-----------------------------------------------------------------------------*/
#bodyContent h1, #bodyContent h2 { margin-bottom: .6em; }
#bodyContent h3, #bodyContent h4, #bodyContent h5 { margin-bottom: .3em; }
.firstHeading {	margin-bottom: .3em; }

/* Listas 
-----------------------------------------------------------------------------*/
ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url("arrow.gif");
}
ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
li, dt, dl { margin-bottom: .1em; }
li {
	margin-left: .5em;
	padding: 0;
}
dt { font-weight: bold;}
dl {
	margin-top: .2em;
	margin-bottom: .5em; }
dd {
	line-height: 1.5em;
	margin-left: 2em;
}


/* Fieldset
-----------------------------------------------------------------------------*/
fieldset {
	border: 1px solid #2f6fab;
	margin: 1em 0 1em 0;
	padding: 0 1em 1em;
	line-height: 1.5em;
}
legend {
	padding: .5em;
	font-size: 95%;
}


/* Citas
-----------------------------------------------------------------------------*/
q {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}


/* Formularios
-----------------------------------------------------------------------------*/
form {
	border: none;
	margin: 0;
}


/* Areas de texto
-----------------------------------------------------------------------------*/
textarea {
	font-size: 100%;
	width: 99%;
	padding: 2px 0 0 2px;
	margin: 0;
	border: 1px solid #3399FF;
}


/* Abreviaturas
-----------------------------------------------------------------------------*/
abbr, acronym, .explain {
	border-bottom: 1px dotted black;
	color: black;
	background: none;
	cursor: help;
}


/* Codigo preformateado
-----------------------------------------------------------------------------*/
code { background-color: #f9f9f9; }
pre {
	font-family: Monospace, Courier, Arial;
	overflow-x: visible;
	padding: 1em;
	border: 1px dashed #2f6fab;
	background: #F1FFFF;
	line-height: 1.2em;
	margin: 1.1em 0;
}


/* Notificaciones
-----------------------------------------------------------------------------*/
.usermessage {
	background-color: #ffce7b;
	border: 1px solid #ffa500;
	color: black;
	font-weight: bold;
	margin: 2em 0 1em;
	padding: .5em 1em;
	vertical-align: middle;
}


/* siteNotice
-----------------------------------------------------------------------------*/
#siteNotice {
	text-align: center;
	border: 1px solid #FF9933;
	background: #FFFFCC;
	margin: 0;
	padding: .9em;
	font-size: 100%;
}
#siteNotice p, #siteNotice table {
	margin: 0;
	padding: 0;
}
#siteNotice table { background: transparent; }


/* Informes de error
-----------------------------------------------------------------------------*/
.error {
	color: red;
	font-size: larger;
}
.errorbox, .successbox {
	font-size: larger;
	border: 2px solid;
	padding: .5em 1em;
	float: left;
	margin-top: .2em;
	margin-bottom: 1em;
	color: #000;
}
.errorbox {
	border-color: red;
	background-color: #fff2f2;
}
.successbox {
	border-color: green;
	background-color: #dfd;
}
.errorbox h2, .successbox h2 {
	font-size: 1em;
	font-weight: bold;
	display: inline;
	margin: 0 .5em 0 0;
	border: none;
}


/* input.historysubmit
-----------------------------------------------------------------------------*/
input.historysubmit {
	padding: 0 .3em .3em .3em !important;
	font-size: 94%;
	cursor: pointer;
	height: 1.7em !important;
	margin-left: 1.6em;
}


/* Centrado
-----------------------------------------------------------------------------*/
.center { width: 100%; text-align: center; }
*.center * { margin-left: auto; margin-right: auto; }


/* Estilos del contenido/#toc
-----------------------------------------------------------------------------*/


/* table of content styles */
#toc, .toc, .mw-warning {
	font-size: 100%;
	border: 1px solid #ddd;
	background-color: #FAFAFA;
	padding: .5em;
	margin-top: .9em;
	margin-bottom: .9em;
}

#toc h2, .toc h2 {
	font-size: 110%;
	border: none;
	margin: 0;  /* fix toc top margin */
	padding-right: .2em;  /* margin between title and hide/show link */
	display: inline;  /* display the hide/show link after Contents */
}

#toc #toctitle,
.toc #toctitle,
#toc .toctitle,
.toc .toctitle {
	text-align: left; /* left adjust of title */
}

#toc ul, .toc ul {
	list-style-type: none;
	list-style-image: none;
	margin:  0;
	padding: .3em 0 0 .7em; /* margin of the item list */
	text-align: left;
}
#toc ul ul, .toc ul ul,
#toc ul ul ul, .toc ul ul ul {
	margin: 0 0 0 .7em; /* toclevel-2 margin */
}

#toc .tocindent  { margin-left: 1em; }
#toc .tocline { margin-bottom: 0; }
#toc p { margin: 0 }
#toc .toctoggle { font-size: 90%; }

#toc .editsection {
	margin-top: .3em;
	font-size: 90%;
	margin-left: 10%;
	text-align: center;
	background-color: transparent;
}

/* div imagenes
-----------------------------------------------------------------------------*/
div.floatright, table.floatright, div.floatleft, table.floatleft {
	position: relative;
	border: 0;
}
div.floatright, table.floatright {
	clear: right;
	float: right;
	margin: 0 0 .5em .5em;
}
div.floatleft, table.floatleft {
	float: left;
	clear: left;
	margin: 0 .5em .5em 0;
}
div.floatright p, div.floatleft p { font-style: italic; }


/* div thumbnails
-----------------------------------------------------------------------------*/
div.magnify { float: right; }
div.magnify a, div.magnify img { display: block; }
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: transparent;
	width: auto;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 2px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
div.magnify, div.magnify a, div.magnify img {
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	border-width: .5em 0 .8em 1.4em;
	}
div.tleft {
	float: left;
	clear: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
	}


/* div townBox
-----------------------------------------------------------------------------*/
div.townBox {
	position: relative;
	background: white;
	margin-left: 1em;
	border: 1px solid gray;
	padding: .3em;
	width: 200px;
	overflow: hidden;
	clear: right;
}
div.townBox dl {
	padding: 0;
	margin: 0 0 .3em;
	font-size: 96%;
}
div.townBox dl dt {
	background: none;
	margin: .4em 0 0;
}
div.townBox dl dd {
	margin: .1em 0 0 1.1em;
	background-color: #f3f3f3;
}


/* #pageHistory
-----------------------------------------------------------------------------*/
#pagehistory span.user {
	margin-left: 1.4em;
	margin-right: .4em;
}
#pagehistory span.minor { font-weight: bold; }
#pagehistory li { border: 1px solid white; }
#pagehistory li.selected {
	background-color: #f9f9f9;
	border: 1px dashed #aaa;
	position: relative;
}


/* #bodyContent
-----------------------------------------------------------------------------*/
#bodyContent a.external, #bodyContent a[href ^="gopher://"] {
	background: url(external.png) center right no-repeat;
	padding-right: 13px;
}
#bodyContent a[href ^="https://"], .link-https {
	background: url(lock_icon.gif) center right no-repeat;
	padding-right: 16px;
}
#bodyContent a[href ^="mailto:"], .link-mailto, #bodyContent a[href ^="news://"],
#bodyContent a[href ^="ftp://"], .link-ftp, #bodyContent a[href ^="irc://"], .link-irc { padding-right: 18px; }

#bodyContent a[href ^="mailto:"], .link-mailto { background: url(mail_icon.gif) center right no-repeat; }
#bodyContent a[href ^="news://"] { background: url(news_icon.png) center right no-repeat; }
#bodyContent a[href ^="ftp://"], .link-ftp { background: url(file_icon.gif) center right no-repeat; }
#bodyContent a[href ^="irc://"], .link-irc { background: url(discussionitem_icon.gif) center right no-repeat; }

#bodyContent a.external[href $=".ogg"], #bodyContent a.external[href $=".OGG"],
#bodyContent a.external[href $=".mid"], #bodyContent a.external[href $=".MID"],
#bodyContent a.external[href $=".midi"], #bodyContent a.external[href $=".MIDI"],
#bodyContent a.external[href $=".mp3"], #bodyContent a.external[href $=".MP3"],
#bodyContent a.external[href $=".wav"], #bodyContent a.external[href $=".WAV"],
#bodyContent a.external[href $=".wma"], #bodyContent a.external[href $=".WMA"],
.link-audio {
	background: url("audio.png") center right no-repeat;
	padding-right: 13px;
}
#bodyContent a.external[href $=".ogm"], #bodyContent a.external[href $=".OGM"],
#bodyContent a.external[href $=".avi"], #bodyContent a.external[href $=".AVI"],
#bodyContent a.external[href $=".mpeg"], #bodyContent a.external[href $=".MPEG"],
#bodyContent a.external[href $=".mpg"], #bodyContent a.external[href $=".MPG"],
.link-video {
	background: url("video.png") center right no-repeat;
	padding-right: 13px;
}
#bodyContent a.external[href $=".pdf"], #bodyContent a.external[href $=".PDF"],
#bodyContent a.external[href *=".pdf#"], #bodyContent a.external[href *=".PDF#"],
#bodyContent a.external[href *=".pdf?"], #bodyContent a.external[href *=".PDF?"],
.link-document {
	background: url("document.png") center right no-repeat;
	padding-right: 12px;
}
#bodyContent a.extiw, #bodyContent a.extiw:active {
	color: #36b;
	background: none;
	padding: 0;
}
#bodyContent a.external { color: #36b; }
#bodyContent .plainlinks a {
	background: none !important;
	padding: 0 !important;
}


/* The remaining portlets
-----------------------------------------------------------------------------*/
#p-tbx, #p-lang {
	position: relative;
	z-index: 3;
}
#t-ispermalink, #t-iscite { color: #999; }


/* js pref toc
-----------------------------------------------------------------------------*/
#preftoc {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
}
#preftoc li {
	background-color: #f0f0f0;
	color: #000;
	margin: 1px -2px 1px 2px;
	float: left;
	padding: 2px 0 3px 0;
	border: 1px solid #fff;
	border-right-color: #716f64;
	border-bottom: 0;
	position: relative;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	z-index: 3;
}
#preftoc li.selected {
	font-weight: bold;
	background-color: #f9f9f9;
	border: 1px solid #aaa;
	border-bottom: none;
	cursor: default;
	top: 1px;
	padding-top: 2px;
	margin-right: -3px;
}
#preftoc > li.selected { top: 2px; }
#preftoc a, #preftoc a:active {
	display: block;
	color: #000;
	padding: 0 .7em;
	position: relative;
	text-decoration: none;
}
#preftoc li.selected a {
	cursor: default;
	text-decoration: none;
}
#prefcontrol {
	padding-top: 2em;
	clear: both;
}
#preferences {
	margin: 0;
	border: 1px solid #aaa;
	clear: both;
	padding: 1.5em;
	background-color: #F9F9F9;
}
.prefsection {
	border: none;
	padding: 0;
	margin: 0;
}
.prefsection fieldset {
	border: 1px solid #aaa;
	float: left;
	margin-right: 2em;
}
.prefsection legend { font-weight: bold; }
.prefsection table, .prefsection legend { background-color: #F9F9F9; }
div.prefsectiontip {
	font-size: x-small;
	padding: .2em 2em;
	color: #666;
}
.btnSavePrefs {
	font-weight: bold;
	padding-left: .3em;
	padding-right: .3em;
}
.preferences-login {
	clear: both;
	margin-bottom: 1.5em;
}
.prefcache {
	font-size: 90%;
	margin-top: 2em;
}


/* userloginForm
-----------------------------------------------------------------------------*/
#userloginForm {
	width: 90%;
}

div#userloginForm form, div#userlogin form#userlogin2 {
	margin: 0 3em 1em 0;
	border: 1px solid #aaa;
	clear: both;
	padding: 1.5em 2em;
	background-color: #f9f9f9;
	float: left;
	width: 100%;
}
div#userloginForm table, div#userlogin form#userlogin2 table { background-color: #f9f9f9; }
div#userloginForm h2, div#userlogin form#userlogin2 h2 { padding-top: 0; }
div#userlogin .captcha, div#userloginForm .captcha {
	border: 1px solid #bbb;
	padding: 1.5em 2em;
	background-color: white;
}
#userloginprompt, #languagelinks { font-size: 85%; }
#login-sectiontip {
	font-size: 85%;
	line-height: 1.2;
	padding-top: 2em;
}
#userlogin .loginText, #userlogin .loginPassword { width: 12em; }
#userloginlink a, #wpLoginattempt, #wpCreateaccount, #wpMailmypassword { font-weight: bold; }
#wpLoginattempt, #wpCreateaccount, #wpMailmypassword { font-size: 78%; }

/* Span
-----------------------------------------------------------------------------*/
span.newpage, span.minor, span.searchmatch, span.bot { font-weight: bold; }
span.subpages {	display: block; }
span.unpatrolled {
	font-weight: bold;
	color: red;
}
span.comment { font-style: italic; }
span.changedby { font-size: 95%; }
span.searchmatch { color: red; }
span.updatedmarker {
	color: black;
	background-color: #0f0;
}


/* Gallery
-----------------------------------------------------------------------------*/
table.gallery {
	margin: 2px;
	padding: 2px;
	background-color: transparent;
	overflow: auto;
	width: 100%;
}

gallery {
	background-color: transparent;
}

table.gallery tr { vertical-align: top; background-color: transparent;}
table.gallery td {
	vertical-align: top;
	background-color: transparent;
}
table.gallery td.galleryheader {
    	text-align: center;
	font-weight: bold;
}
table.gallery caption {
	font-weight: bold;
	font-size: 110%;
	margin-top: 10px;
}
div.gallerybox div.thumb {
	text-align: center;
	margin: 2px;
}
div.gallerytext {
	overflow: auto;
	text-align: center;
	font-size: 90%;
	color: #6F6F6F;
	padding-right: 5%;
	padding-left: 5%;
}


/* previewnote
-----------------------------------------------------------------------------*/
.previewnote {
	text-indent: 3em;
	color: #c00;
	border-bottom: 1px solid #aaa;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
.previewnote p {
	margin: 0;
	padding: 0;
}


/* editExternally
-----------------------------------------------------------------------------*/
.editExternally {
	border: 1px solid gray;
	background-color: #ffffff;
	padding: 3px;
	margin-top: 0.5em;
	float: left;
	font-size: small;
	text-align: center;
}
.editExternallyHelp {
	font-style: italic;
	color: gray;
}


/*
-----------------------------------------------------------------------------*/
li span.deleted, span.history-deleted {
	text-decoration: line-through;
	color: #888;
	font-style: italic;
}


/* Classes for EXIF data display
-----------------------------------------------------------------------------*/
table.mw_metadata {
	font-size: 0.8em;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
	width: 300px;
	border: none;
	border-collapse: collapse;
}
table.mw_metadata caption { font-weight: bold; }
table.mw_metadata th {
	font-weight: normal;
	background-color: #f9f9f9;
}
table.mw_metadata td {
	padding: 0.1em;
	background-color: #fcfcfc;
}
table.mw_metadata td, table.mw_metadata th {
	text-align: center;
	border: 1px solid #aaaaaa;
	padding-left: 0.1em;
	padding-right: 0.1em;
}
table.collapsed tr.collapsable { display: none; }


/* filetoc
-----------------------------------------------------------------------------*/
ul#filetoc {
	text-align: center;
	border: 1px solid #aaaaaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-right: 0;
}
#filetoc li {
	display: inline;
	list-style-type: none;
	padding-right: 2em;
}
input#wpSummary { width: 80%; }


/* Classes for article validation
-----------------------------------------------------------------------------*/
table.revisionform_default, table.revisionform_focus { border: 1px solid #000000; }
table.revisionform_focus { background-color:#00BBFF; }
tr.revision_tr_default { background-color:#EEEEEE; }
tr.revision_tr_first { background-color:#DDDDDD; }
p.revision_saved {
	color: green;
	font-weight:bold;
}
#mw_trackbacks {
	border: solid 1px #bbbbff;
	background-color: #eeeeff;
	padding: 0.2em;
}


/* Allmessages table
-----------------------------------------------------------------------------*/
#allmessagestable th { background-color: #b2b2ff; }
#allmessagestable tr.orig { background-color: #ffe2e2; }
#allmessagestable tr.new { background-color: #e2ffe2; }
#allmessagestable tr.def { background-color: #f0f0ff; }
#allmessagestable {
	table-layout: fixed;
	width: 100%;
	max-width: 100%;
	margin-top: 20px;
}
#allmessagestable.left td { width: 30%; }


/* Noarticletext
-----------------------------------------------------------------------------*/
div.noarticletext {
	border: 1px solid #ccc;
	background: #fff;
	padding: .2em 1em;
	color: #000;
}


/* Multipageimage
-----------------------------------------------------------------------------*/
div.multipageimagenavbox {
   border: solid 1px silver;
   padding: 4px;
   margin: 1em;
   background: #f0f0f0;
}
div.multipageimagenavbox div.thumb {
   border: none;
   margin-left: 2em;
   margin-right: 2em;
}
div.multipageimagenavbox hr { margin: 6px; }
table.multipageimage td { text-align: center; }


/* SV
-----------------------------------------------------------------------------*/
table#sv-ext, table#sv-hooks {
	margin: 1em;
	padding:0em;
}
#sv-ext td, #sv-hooks td,
#sv-ext th, #sv-hooks th {
	border: 1px solid #A0A0A0;
	padding: 0 0.15em 0 0.15em;
}
#sv-ext th, #sv-hooks th {
	background-color: #F0F0F0;
	color: black;
	padding: 0 0.15em 0 0.15em;
}
tr.sv-space {
	height: 0.8em;
	border:none;
}
tr.sv-space td { display: none; }


/* Convenience links on Special:Ipblocklist
-----------------------------------------------------------------------------*/
p.mw-ipb-conveniencelinks {
	font-size: 90%;
	float: right;
}


/* Friendlier slave lag warnings
-----------------------------------------------------------------------------*/
div.mw-lag-warn-normal,
div.mw-lag-warn-high {
	padding: 3px;
	text-align: center;
	margin: 3px auto;
}
div.mw-lag-warn-normal {
	border: 1px solid #FFCC66;
	background-color: #FFFFCC;
}
div.mw-lag-warn-high {
	font-weight: bold;
	border: 2px solid #FF0033;
	background-color: #FFCCCC;
}


/* Recreating-deleted-page warning and log entries
-----------------------------------------------------------------------------*/
div#mw-recreate-deleted-warn {
	padding: 3px;
	margin-bottom: 3px;
	border: 2px solid #2F6FAB;
}
div#mw-recreate-deleted-warn ul li {
	font-size: 90%;
}


/* MediaTransformError
-----------------------------------------------------------------------------*/
.MediaTransformError {
	background-color: #ccc;
	padding: 0.1em;
}
.MediaTransformError td {
	text-align: center;
	vertical-align: middle;
	font-size: 90%;
}


/* Estructura y color
-----------------------------------------------------------------------------*/
table.ReturnOK-row {
	border-collapse: separate;
	table-layout: fixed;
	overflow: hidden;
	width: 100%;
}
table.ReturnOK-row td.ReturnOK-row-left, #ReturnOK-p-navigation-wrapper { width:17%; }
table.ReturnOK-row td.ReturnOK-row-right { width:20%; }
table.ReturnOK-row td.ReturnOK-row-center { width: 63%; }
table.ReturnOK-caption	{ background: #F4F9FD;}
table.ReturnOK-row td.ReturnOK-row-left, table.ReturnOK-row td.ReturnOK-row-center, table.ReturnOK-row td.ReturnOK-row-right, table.ReturnOK-caption, table.ReturnOK-row { background: transparent; }
.ReturnOK-spacer { height: 1px; }

/* Logo
-----------------------------------------------------------------------------*/
#p-logo, #p-logo a, #p-logo a:hover {
	width:  86px;
	height: 86px;
}
#p-logo {
	z-index: 200;
	position: relative;
	top:  5px;
	margin-left: 10%;
	overflow: visible;
}
#p-logo a, #p-logo a:hover {
	display: block;
	background-repeat: no-repeat;
	background-position: 35% 50% !important;
	text-decoration: none;
}
#p-logo h5 { display: none; }


/** tagline
-----------------------------------------------------------------------------*/
#tagline {
	position: relative;
	overflow: visible;
	font-size: 230%;
	color: #3146FF;
	font-weight: bold;
	margin-left: 10px;
}


/* Cabecera
-----------------------------------------------------------------------------*/
#ReturnOK-header { 
	background: transparent;
	position: relative;
	z-index: 100;
	min-height: 80px;
	height: 86px;
	width: 100%;
}

#ReturnOK-header table {
	background: transparent;
	width: 100%;
	
}

/* Login
-----------------------------------------------------------------------------*/
#ReturnOK-p-login {
	font-size: 90%;
	margin: 0 3px;
	padding: 0;
	text-align: right;
	background: transparent;
}
#ReturnOK-p-login ul {
	list-style: none;
	margin:0;
}
#ReturnOK-p-login ul li {
	display: inline;
	margin: 0;
}
#ReturnOK-p-login ul li a {
	color: #999;
	padding: 2px 5px 3px 5px;
}
#ReturnOK-pt-login a { font-weight: bold; }
#ReturnOK-p-login, #ReturnOK-p-login ul li a { text-decoration: none; }
#ReturnOK-p-login ul li a:hover {
	color: #0033FF;
	text-decoration: none;
}


/* Busquedas
-----------------------------------------------------------------------------*/
#ReturnOK-p-search {
	position: relative;
	margin-right: 5%;
	margin-top: 15px;
}

#ReturnOK-p-search .ReturnOK-pBody,
#ReturnOK-searchBody {
	background: none;
	position: relative;
	padding: 0;
	width: 220px;
	vertical-align: middle;
}
input#searchInput { margin-left: 5px; }
#ReturnOK-p-search form #searchInput {
	font-size: 100%;
	width: 110px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #6699CC;
	background: transparent;
}
#ReturnOK-p-search form #searchInput:hover,
#ReturnOK-p-search form #searchInput:focus {
	background: #fff;
}

#ReturnOK-p-search form #searchGoButton,
#ReturnOK-p-search form #mw-searchButton {
	font-family: Verdana, Sans-serif, Arial;
	vertical-align: middle;
	font-size: 90%;
	font-weight: normal;
	color: #777;
	text-decoration: none;
	background: transparent;
	border-width: 1px;
	padding: 0 2px;
}

#searchGoButton:link, #searchGoButton:visited, #searchGoButton:hover, #searchGoButton:active,
#mw-searchButton:link, #mw-searchButton:visited, #mw-searchButton:hover, #mw-searchButton:active {
	cursor: pointer;
}


/* Imagenes de articulos
-----------------------------------------------------------------------------*/
#ReturnOK-article-picture {
	border:  1px solid #eee;
	background: #fff;
	text-align: left;
	padding: 0;
	margin: 0 10px 2px 10px;
}
#ReturnOK-article-picture,
#ReturnOK-article-picture a,
#ReturnOK-article-picture a:hover {
	height:	 118px;
	min-height: 118px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	text-decoration: none;
	color: #eee;
	font-weight: bolder;
	font-size: 102%;
}


/* Contenido
-----------------------------------------------------------------------------*/
#jump-to-nav { display: none; }

:link { color: #039; }
:visited { color: #636; }
:link:hover, :visited:hover { color: #333; }
:link:active, :link:active { color: #000; }
:link img, :visited img { border: 0; }
.deepLevel #mainContent :link img, .deepLevel #mainContent :visited img { border: medium solid; }
.deepLevel #mainContent #buttons :link img, .deepLevel #mainContent #buttons :visited img { border: 0; }


/* new link style
-----------------------------------------------------------------------------*/
a.new:link, #ReturnOK-p-personal a.new:link {
	color: #FF0000;
	text-decoration: none;
}
a.new:visited, #ReturnOK-p-personal a.new:visited {
	color: #CC0000;
	text-decoration: none;
}

/* internal and external link style */
a:link, a:visited, #ReturnOK-content a.external:link, #ReturnOK-content a.external:visited {
	color: #0033CC;
	text-decoration: none;
}
/* internal link navigation style */
a:link:hover, a:visited:hover {
	color: #003366;
	text-decoration: underline;
}
/* external link navigation style */
#ReturnOK-content a.external:hover {
	color: #0066FF;
	text-decoration: underline;
}
/* internal and external active link style */
a:link:active, #ReturnOK-content a.external:active  {
	color: #FF9900;
	text-decoration: none;
}
#ReturnOK-content-body {
	padding: 0;
	margin: 0;
	width: 100%;
}
#content {
	background: transparent;
	margin: 0;
	padding: 1px 10px .5em 10px;
	position: static;
	z-index: 2;
	clear: both;
	color: black;
	line-height: 1.4em;
	overflow-x: auto;
	width: 100%;
}
.page-Home .firstHeading { display: none; }
#content .firstHeading {
	font-size: 200%;
	color: #CC6633;
	background: none;
	font-weight: bold;
	margin: 0;
	border: none;
	text-align: center;
}

#bodyContent {
	width: 96%;
	padding: .1em 0 1.1em 0;
}


/* AJax search style
-----------------------------------------------------------------------------*/
div#searchTargetContainer {
	left: 0px;
	top: 0px;
	width: 100%;
	background: white;
	overflow-x: visible;
}

div#searchTarget {
	padding:	10px;
	margin:	 5px;
	background: #fefefe;
	border:	 solid 1px #FFCC00;
}
div#searchTarget h2 {
	padding-top: 1em;
	margin-bottom: .5em;
}
div#searchTarget a {
	position: relative;
	z-index: 300;
}
div#searchTarget ul li {
	list-style: none;
}
div#searchTarget ul li:before {
	content: "\00BB \0020";
}

/* table of content styles */
#contentSub, #contentSub2 {
	font-size: 90%;
	line-height: 1.2em;
	margin: 0.5em 0 1.4em 0;
	color: #7d7d7d;
	width: auto;
}

#editform { width: 100%; }


/* Seccion de edicion
-----------------------------------------------------------------------------*/
* html div.editsection { font-size: 90%; }
.editsection {
	font-size: 90%;
	margin-top: 1px;
	color: #ddd;
}
.editsection a, .editsection a:visited { color: #CC6600; }
.editsection a:hover { color: #FF3300; }


/* Categorias
-----------------------------------------------------------------------------*/
#catlinks {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: .3em; margin-top: .9em;
	clear: both; }
#catlinks p, .catlinks {
	padding: 0;
	margin: 0;
}


/* ReturnOK-content-actions
-----------------------------------------------------------------------------*/
#ReturnOK-content-actions {
	text-align: left;
	font-size: 102%;
	white-space: nowrap;
}
.ReturnOK-content-actions-top { border-top: 5px solid #f7f7f7; }
.ReturnOK-content-actions-bottom { border-bottom: 5px solid #f7f7f7; }
#ReturnOK-content-actions ul {
	list-style: none;
	margin: 0;
	margin-top: -1px;
	margin-bottom: -1px;
}
#ReturnOK-content-actions ul li {
	display: inline;
	overflow: visible;
	margin: 0;
}
#ReturnOK-content-actions ul li a {
	padding: .1em .5em .2em .5em;
	text-decoration: none;
	font-size: 95%;
}
#ReturnOK-content-actions ul li a {
	color: #777;
	text-decoration: none;
}
#ReturnOK-content-actions ul li a:hover, #ReturnOK-content-actions ul li.selected a {
	color: #CC6633;
	background-color: #f7f7f7;
	text-decoration: none;
}


/* ReturnOK-footer
-----------------------------------------------------------------------------*/
#ReturnOK-footer {
	background: #D5DEED;
	border-top: 2px solid #EEE; 
	font-size: 90%;
	text-align: center;
	padding: 2px 5px 2px 5px;
}
#ReturnOK-footer ul {
	list-style: none;
	margin: .2em 0;
}
#ReturnOK-footer ul li {
	display: inline;
	overflow: visible;
	color: #bbb;
	margin: 0;
}

#ReturnOK-footer ul li a {
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	white-space: nowrap;
	color: #999;
}
#ReturnOK-footer ul li a:hover {
	color: #555;
	text-decoration: none;
}


/* ReturnOK-f-list
-----------------------------------------------------------------------------*/
#ReturnOK-f-list {
	text-align: center;
	padding-right: 25px;
	color: #999;
	font-size: 90%;
}
#ReturnOK-f-list ul {
	list-style: none;
	margin: 0 0 .2em 0;
}
#ReturnOK-f-list ul li {
	display: inline;
	overflow: visible;
	color: #bbb;
	margin: 0;
}
#ReturnOK-f-list ul li a {
	padding: 2px 5px 2px 5px;
	color: #999;
	font-size: 95%;
	text-decoration: none;
}
#ReturnOK-f-list ul li a:hover {
	text-decoration: none;
	white-space: nowrap;
	color: #333;
}


/* ReturnOK-f-message
-----------------------------------------------------------------------------*/
#ReturnOK-f-message {
	text-align: center;
	padding-right: 28px;
	color: #999;
	font-size: 90%;
}


/* TablePager
-----------------------------------------------------------------------------*/
table.imagelist, table.TablePager {
	width: 100%;
	max-width: 100%;
	margin-top: 0.3em;
}
.TablePager_nav a	{ text-decoration: none; }
.TablePager th		{ background-color: #eeeeff; }
.TablePager td		{ background-color: #ffffff; }
.TablePager tr:hover td { background-color: #eeeeff; }
.TablePager, .TablePager td, .TablePager th {
	border: 1px solid #aaaaaa;
	padding: 0 0.15em 0 0.15em;
}
.TablePager { border-collapse: collapse; }


/* Imagelist
-----------------------------------------------------------------------------*/
.imagelist td, .imagelist th { white-space: nowrap }
.imagelist .TablePager_col_links {
	background-color: #eeeeff;
	white-space: nowrap;
}
.imagelist .TablePager_col_img_description { white-space: normal }
.imagelist th.TablePager_sort { background-color: #ccccff }


/* Margenes entre parrafos
-----------------------------------------------------------------------------*/
.cc {
	font-size: 10%;
	padding: 0.2em 0 0.2em 0;
	margin: 0;
}



/* Bordes de la pagina
-----------------------------------------------------------------------------*/
#contentHeadLeft {
	background: #FAFCFD url(images/shadow/ReturnOK-headleft.jpg) no-repeat;
	height: 28px;
	padding-left: 22px;
}
#contentHeadCenter {
	background: url(images/shadow/ReturnOK-headcenter.jpg) repeat-x;
	height: 100%;
	margin: 0 6px;
}
#contentHeadRight {
	background: url(images/shadow/ReturnOK-headright.jpg) no-repeat right;
	height: 100%;
	padding-right: 22px;
}
#contentBodyLeft {
	background: url(images/shadow/ReturnOK-bodyleft.jpg) repeat-y;
	padding-left: 22px;
	clear: both;
}
#contentBodyCenter {
	height: auto;
	background: url(images/shadow/ReturnOK-bodycenter.jpg);
}
#contentBodyRight {
	padding-right: 22px;
	background: url(images/shadow/ReturnOK-bodyright.jpg) repeat-y right;
}
#contentFootLeft {
	background: #FAFCFD url(images/shadow/ReturnOK-footleft.jpg) no-repeat;
	height: 28px;
	padding-left: 22px;
	clear: both;
}
#contentFootCenter {
	background: url(images/shadow/ReturnOK-footcenter.jpg) repeat-x;
	height: 100%;
	margin: 0 6px;
}
#contentFootRight {
	background: url(images/shadow/ReturnOK-footright.jpg) no-repeat right;
	height: 100%;
	padding-right: 22px;
}
#contentMain {
	background: #D5DEED url(images/shadow/ReturnOK-content.jpg) repeat-x;
	width: auto;
	margin: 0;
	padding: 0;

}

/* Bloques
-----------------------------------------------------------------------------*/
.Bloque {}

.Bloque h5, .Bloque h6 {
	margin-top: 0px;
	text-align: center;
	padding-left: 0px;
	text-transform: none;
}

.Bloque h5 {
	color: #3366CC;
	font-size: 115%;
}

/* Bordes bloques
-----------------------------------------------------------------------------*/
.SuperiorIzquierda, .Izquierda, .InferiorIzquierda { padding-left: 10px; }
.SuperiorDerecha, .Derecha, .InferiorDerecha { padding-right: 10px; }
.SuperiorIzquierda, .InferiorIzquierda { height: 13px; }
.Superior, .SuperiorDerecha, .Inferior, .InferiorDerecha { height: 100%; }
.Izquierda, .InferiorIzquierda { clear: both; }
.InferiorIzquierda { padding-bottom: 3px; }
.CuerpoBloque {
	width: auto;
	margin: 0;
	padding: 0;
}
/* Verde
-----------------------------------------------------------------------------*/
.Verde .SuperiorIzquierda { background: url(images/shadow/Verde/SuperiorIzquierda.png) no-repeat; }
.Verde .Superior 	  { background: url(images/shadow/Verde/Superior.png) repeat-x; }
.Verde .SuperiorDerecha   { background: url(images/shadow/Verde/SuperiorDerecha.png) no-repeat right; }
.Verde .Izquierda 	  { background: url(images/shadow/Verde/Izquierda.png) repeat-y; }
.Verde .Derecha 	  { background: url(images/shadow/Verde/Derecha.png) repeat-y right; }
.Verde .InferiorIzquierda { background: url(images/shadow/Verde/InferiorIzquierda.png)  no-repeat; }
.Verde .Inferior 	  { background: url(images/shadow/Verde/Inferior.png) repeat-x; }
.Verde .InferiorDerecha   { background: url(images/shadow/Verde/InferiorDerecha.png) no-repeat right; }
.Verde .CuerpoBloque 	  { background: #97FF7A; }
.Verde h5 		  { color: green; }

/* Transparente
-----------------------------------------------------------------------------*/
.Transparente .SuperiorIzquierda { background: url(images/shadow/Transparente/SuperiorIzquierda.png) no-repeat; }
.Transparente .Superior 	 { background: url(images/shadow/Transparente/Superior.png) repeat-x; }
.Transparente .SuperiorDerecha 	 { background: url(images/shadow/Transparente/SuperiorDerecha.png) no-repeat right; }
.Transparente .Izquierda 	 { background: url(images/shadow/Transparente/Izquierda.png) repeat-y; }
.Transparente .Derecha 		 { background: url(images/shadow/Transparente/Derecha.png) repeat-y right; }
.Transparente .InferiorIzquierda { background: url(images/shadow/Transparente/InferiorIzquierda.png)  no-repeat; }
.Transparente .Inferior 	 { background: url(images/shadow/Transparente/Inferior.png) repeat-x; }
.Transparente .InferiorDerecha 	 { background: url(images/shadow/Transparente/InferiorDerecha.png) no-repeat right; }
.Transparente .CuerpoBloque 	 { background: transparent; }

/* Azul
-----------------------------------------------------------------------------*/
.Azul .SuperiorIzquierda { background: url(images/shadow/Azul/SuperiorIzquierda.png) no-repeat; }
.Azul .Superior 	 { background: url(images/shadow/Azul/Superior.png) repeat-x; }
.Azul .SuperiorDerecha 	 { background: url(images/shadow/Azul/SuperiorDerecha.png) no-repeat right; }
.Azul .Izquierda 	 { background: url(images/shadow/Azul/Izquierda.png) repeat-y; }
.Azul .Derecha 		 { background: url(images/shadow/Azul/Derecha.png) repeat-y right; }
.Azul .InferiorIzquierda { background: url(images/shadow/Azul/InferiorIzquierda.png)  no-repeat; }
.Azul .Inferior 	 { background: url(images/shadow/Azul/Inferior.png) repeat-x; }
.Azul .InferiorDerecha 	 { background: url(images/shadow/Azul/InferiorDerecha.png) no-repeat right; }
.Azul .CuerpoBloque 	 { background: #bccfed; }

/* Naranja
-----------------------------------------------------------------------------*/
.Naranja .SuperiorIzquierda { background: url(images/shadow/Naranja/SuperiorIzquierda.png) no-repeat; }
.Naranja .Superior 	    { background: url(images/shadow/Naranja/Superior.png) repeat-x; }
.Naranja .SuperiorDerecha   { background: url(images/shadow/Naranja/SuperiorDerecha.png) no-repeat right; }
.Naranja .Izquierda 	    { background: url(images/shadow/Naranja/Izquierda.png) repeat-y; }
.Naranja .Derecha 	    { background: url(images/shadow/Naranja/Derecha.png) repeat-y right; }
.Naranja .InferiorIzquierda { background: url(images/shadow/Naranja/InferiorIzquierda.png)  no-repeat; }
.Naranja .Inferior 	    { background: url(images/shadow/Naranja/Inferior.png) repeat-x; }
.Naranja .InferiorDerecha   { background: url(images/shadow/Naranja/InferiorDerecha.png) no-repeat right; }
.Naranja .CuerpoBloque      { background: #FFCA7F; }
.Naranja h5 		    { color: #CC6633; }

/* Amarillo
-----------------------------------------------------------------------------*/
.Amarillo .SuperiorIzquierda { background: url(images/shadow/Amarillo/SuperiorIzquierda.png) no-repeat; }
.Amarillo .Superior 	     { background: url(images/shadow/Amarillo/Superior.png) repeat-x; }
.Amarillo .SuperiorDerecha   { background: url(images/shadow/Amarillo/SuperiorDerecha.png) no-repeat right; }
.Amarillo .Izquierda 	     { background: url(images/shadow/Amarillo/Izquierda.png) repeat-y; }
.Amarillo .Derecha 	     { background: url(images/shadow/Amarillo/Derecha.png) repeat-y right; }
.Amarillo .InferiorIzquierda { background: url(images/shadow/Amarillo/InferiorIzquierda.png)  no-repeat; }
.Amarillo .Inferior 	     { background: url(images/shadow/Amarillo/Inferior.png) repeat-x; }
.Amarillo .InferiorDerecha   { background: url(images/shadow/Amarillo/InferiorDerecha.png) no-repeat right; }
.Amarillo .CuerpoBloque      { background: #FFFF82; }
.Amarillo h5 		     { color: #B4B400; }

/* Gris
-----------------------------------------------------------------------------*/
.Gris .SuperiorIzquierda { background: url(images/shadow/Gris/SuperiorIzquierda.png) no-repeat; }
.Gris .Superior 	 { background: url(images/shadow/Gris/Superior.png) repeat-x; }
.Gris .SuperiorDerecha 	 { background: url(images/shadow/Gris/SuperiorDerecha.png) no-repeat right; }
.Gris .Izquierda 	 { background: url(images/shadow/Gris/Izquierda.png) repeat-y; }
.Gris .Derecha 		 { background: url(images/shadow/Gris/Derecha.png) repeat-y right; }
.Gris .InferiorIzquierda { background: url(images/shadow/Gris/InferiorIzquierda.png)  no-repeat; }
.Gris .Inferior 	 { background: url(images/shadow/Gris/Inferior.png) repeat-x; }
.Gris .InferiorDerecha 	 { background: url(images/shadow/Gris/InferiorDerecha.png) no-repeat right; }
.Gris .CuerpoBloque 	 { background: #dfdfdf; }
.Gris h5 		 { color: #474747; }


/* Bloque de contenidos
-----------------------------------------------------------------------------*/
#SeccionDia {
	background: transparent;
	width: 153px;
	margin-left: auto;
	margin-right: auto;
}

#Dia a.PersonajeDia, #Dia a.ArticuloDia, #Dia a.OrdenadorDia {
	display: inline-block;
	width: 48px;
	height: 95px;
	padding-bottom: 3px;

}

#Dia a.PersonajeDia { background: url(images/Personaje.png) no-repeat; }
#Dia a.ArticuloDia { background: url(images/Articulo.png) no-repeat; }
#Dia a.OrdenadorDia  { background: url(images/Ordenador.png) no-repeat; } 


#Promo {
	background: transparent;
	width: auto;
}

#Promo a.PaseoVirtual, #Promo a.ArticuloDestacado, #Promo a.MuseoFotografico {
	display: block;
	width: 148px;
	height: 48px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 4px;
}

#Promo a.PaseoVirtual      { background: url(images/Paseo.png) no-repeat; }
#Promo a.ArticuloDestacado { background: url(images/ArticuloDestacado.png) no-repeat; }
#Promo a.MuseoFotografico  { background: url(images/Museo.png) no-repeat; }


/* Menu de navegacion
-----------------------------------------------------------------------------*/
.BloqueMenu, .BloqueContenidos { width: auto; }
.BloqueMenu ul {
	font-size: 86%;
	line-height: 1.5em;
	margin: 0;
	list-style-type:none;
	list-style-image: none;
}
.BloqueMenu li { margin-bottom:0; color: #7FBAFF; }
.BloqueMenu ul li a {
	color: #555;
	text-decoration: none;
	padding: 0px 0px 1px 12px;
	background: url(images/ReturnOK-arrow-blue.gif) center left no-repeat;
}
.BloqueMenu ul li a:hover,
.BloqueMenu ul li.active a,
.BloqueMenu ul li.selected a {
	color: #CC6633;
	background: url(images/ReturnOK-arrow-yellow.gif) center left no-repeat;
}
.BloqueMenu ul li a:hover {
	text-decoration: underline;
}
.BloqueMenu ul li.active a,
.BloqueMenu ul li.selected a {
	text-decoration: none;
}

/* Pestañas
-----------------------------------------------------------------------------*/
.container {
        width: 100%;
	padding-top: 10px;
        background: #fff;
        margin-bottom: -17px;
}

#navCircle {
	text-align: center;
        margin: 0;
        padding: 0 0 0px 10px;
	position: relative;
}

#navCircle li {
        margin: 0;
        padding: 0;
        display: inline;
        list-style-type: none;
}

#navCircle a:link, #navCircle a:visited {
        font-size: 12px;
        line-height: 14px;
        font-weight: bold;
        padding: 0 7px 6px 7px;
        text-decoration: none;
        color: #708491;
}

#navCircle a:link.active, #navCircle a:visited.active {
        padding-bottom: 6px;
        color: #0033FF;
        background: url(images/shadow/Circle.gif) no-repeat bottom center;
}

#navCircle a:focus, #navCircle a:hover {
        padding-bottom: 6px;
        color: #708491;
        background: url(images/shadow/Circle2.gif) no-repeat bottom center;
}

/* Paseo virtual
-----------------------------------------------------------------------------*/
#PV-cabecera {
	width: 550px;
	height: 110px;
	line-height: 110px;
	padding: 0px;
	margin-top: 6px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url(images/PaseoVirtualCabecera.png) no-repeat center;
}

#PV-cabecera a {
	color: #D5DEED;
	font-size: 600%;
	font-weight: bold;
	text-decoration: none;
}

#PV-enlaces {
	text-align: center;
	width: auto;
	background: transparent;
	padding-top: 20px;
	padding-bottom: 30px;
}

#PV-enlaces li {
        margin: 0;
        padding: 0;
        display: inline;
        list-style-type: none;
}

#PV-enlaces a {
	text-align: center;
	width: 92px;
	height: 70px;
	color: #0033FF;
	font-size: 8px;
	font-weight: bold;
	padding: 30px 30px 30px 30px;
}

#PV-enlaces a:focus, #PV-enlaces a:hover {
        color: #0033FF;
        text-decoration: none;
}

#PV-enlaces a.PV-anterior {background: url(images/Anterior.png) no-repeat center;}
#PV-enlaces a.PV-siguiente {background: url(images/Siguiente.png) no-repeat center;}

/* @bug 1714
-----------------------------------------------------------------------------*/
input#wpSave, input#wpDiff { margin-right: 0.33em; }
#editform .editOptions { display: inline; }
#wpSave { font-weight: bold; }
